# Get a custom attribute details

URL: https://www.inclamo.com/docs/api/application/custom-attributes/get-details-of-a-single-custom-attribute

> Get the details of a custom attribute in the account

## GET /api/v1/accounts/{account_id}/custom_attribute_definitions/{id}

Get a custom attribute details

Get the details of a custom attribute in the account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the custom attribute
- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, integer): The ID of the custom attribute to be updated.

### Responses

- 200: Success
- 401: Unauthorized
- 404: The given attribute ID does not exist in the account

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
